<?xml version="1.0" encoding="utf-8"?>
<xul Version="1.0">
	<script type="text/javascript" src="script.js"/>
	<window type="widget" width="93" height="59">
		<text name="text2" left="27" top="43" width="61" height="17" core="recyclebincore1" font.fill.color="255,255,255,255" flatStyle.enabled="true" flatStyle.color="0,0,0,128" flatStyle.offsetX="1" font.size="10" coreFormat="%Items item(s)"/>
		<text name="text1" left="27" top="31" width="61" height="17" core="recyclebincore1" coreFormat="%Size" font.fill.color="255,255,255,255" flatStyle.color="0,0,0,128" flatStyle.offsetX="1" font.size="10" flatStyle.enabled="true"/>
		<button name="button1" left="64" top="5" width="24" height="24" srcUp="TRASHO.png" core="recyclebincore1" onClick="!Clear" acceptFileDragDrop="true"/>
		<image name="image1" width="93" height="59" src="TRBG.png" acceptFileDragDrop="true" core="recyclebincore1" onDblClick="!Open" dragDisablehighlight="false"/>
	</window>
	<servers/>
	<actions/>
	<popOvers/>
	<menu>
		<item name="menuitem1" caption="Clear" core="recyclebincore1" onClick="!Clear"/>
	</menu>
	<settings/>
	<cores>
		<recycleBinCore name="recyclebincore1"/>
	</cores>
</xul>
